=== debian/changelog ===
glusterfs (7.2-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:41:28 +0000

glusterfs (7.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Adjust source lintian-overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:55 +0100

glusterfs (7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Jan 2020 11:24:01 +0100

glusterfs (7.1-1) unstable; urgency=medium

  * New upstream release.
  * Use the new debhelper-compat notation, and drop the d/compat file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 24 Dec 2019 10:51:17 +0100
