=== debian/changelog ===
glusterfs (7.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 May 2020 15:49:50 +0200

glusterfs (7.5-1) unstable; urgency=medium

  * New upstream release.
  * Do not ship .la files.
    Closes: #955788
  * Add patch 06-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2020 10:37:59 +0200

glusterfs (7.4-1) unstable; urgency=medium

  * New upstream release.
  * Overwrite lintian warning executable-in-usr-lib.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Mar 2020 11:24:23 +0200

glusterfs (7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2020 11:33:09 +0100
