=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_CONFIGURE_EXTRA_FLAGS := \
	--enable-firewalld --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)

%:
	dh $@ --with python3

override_dh_install:
	cp extras/run-gluster.tmpfiles $(CURDIR)/debian/glusterfs-server.tmpfile
	cp extras/systemd/glusterd.service $(CURDIR)/debian/glusterfs-server.glusterd.service
	cp extras/systemd/glustereventsd.service $(CURDIR)/debian/glusterfs-server.glustereventsd.service
	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/trace.so
	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/error-gen.so
	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/io-stats.so
	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/sink.so
	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/delay-gen.so
	find debian/tmp/usr/lib -type f -name \*.la -delete
	dh_install
	mv $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/gsync-sync-gfid \
		$(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid
	rm -f $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/README.md
	rm -rf $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gfevents/__pycache__/

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_installsystemd:
	dh_installsystemd --no-start --no-enable --restart-after-upgrade --name=glusterd
	dh_installsystemd --no-start --no-enable --restart-after-upgrade --name=glustereventsd

override_dh_link:
	dh_link
	dh_link -pglusterfs-common \
		"usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid" \
		"usr/share/glusterfs/scripts/gsync-sync-gfid"

override_dh_python3:
	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/$(DEB_VERSION_UPSTREAM)/xlator/features/glupy/
	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/
	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/glusterfind/
	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/events/
	dh_python3

override_dh_makeshlibs:
	dh_makeshlibs --no-scripts -VUpstream-Version
