## glusterfs 8.0

=== contrib/umountd/Makefile ===
--- 
+++ 
@@ -173,7 +173,7 @@
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AM_LIBTOOLFLAGS = 
-AM_MAKEFLAGS =  --no-print-directory
+AM_MAKEFLAGS = 
 AR = ar
 ARGP_LDADD = 
 AUTOCONF = ${SHELL} /home/jenkins/root/workspace/release-new/missing autoconf
@@ -209,8 +209,8 @@
 GFAPI_EXTRA_LDFLAGS = -Wl,--version-script=$(top_srcdir)/api/src/gfapi.map
 GFAPI_LIBS = -lacl
 GFAPI_LT_VERSION = 0:0:0
-GFAPI_VERSION = 7.7.6
-GF_CFLAGS =  -I/usr/include/uuid   -Wformat -Werror=format-security -Werror=implicit-function-declaration
+GFAPI_VERSION = 7.8.0
+GF_CFLAGS =  -I/usr/include/uuid   -Wformat -Werror=format-security -Werror=implicit-function-declaration -DBUILD_GNFS
 GF_CPPFLAGS =  -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D$(GF_HOST_OS) -include $(top_builddir)/config.h -include $(top_builddir)/site.h -I$(top_srcdir)/libglusterfs/src -I$(top_builddir)/libglusterfs/src -I$(CONTRIBDIR)/userspace-rcu
 GF_DISTRIBUTION = Redhat
 GF_FUSE_CFLAGS = -DFUSERMOUNT_DIR=\"$(bindir)\"
@@ -223,7 +223,7 @@
 GF_XLATOR_LDFLAGS = -avoid-version $(UUID_LIBS) $(GF_NO_UNDEFINED)
 GLUSTERD_VOLFILE = /usr/local/etc/glusterfs/glusterd.vol
 GLUSTERD_WORKDIR = /var/lib/glusterd
-GLUSTERFSD_MISCDIR = /usr/local/var/lib/misc/glusterfsd
+GLUSTERFSD_MISCDIR = /var/lib/misc/glusterfsd
 GLUSTERFS_LIBEXECDIR = /usr/local/libexec/glusterfs
 GREP = /usr/bin/grep
 HAVE_ATOMIC_BUILTINS = 
@@ -233,7 +233,6 @@
 HAVE_SPINLOCK = 
 HAVE_STRNLEN = 
 HAVE_SYNC_BUILTINS = 
-IBVERBS_SUBDIR = ib-verbs
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
@@ -272,10 +271,10 @@
 PACKAGE_BUGREPORT = gluster-users@gluster.org
 PACKAGE_NAME = glusterfs
 PACKAGE_RELEASE = 0
-PACKAGE_STRING = glusterfs 7.6
+PACKAGE_STRING = glusterfs 8.0
 PACKAGE_TARNAME = glusterfs
 PACKAGE_URL = https://github.com/gluster/glusterfs.git
-PACKAGE_VERSION = 7.6
+PACKAGE_VERSION = 8.0
 PATH_SEPARATOR = :
 PKGCONFIG_UUID = uuid
 PKG_CONFIG = /usr/bin/pkg-config
@@ -289,7 +288,6 @@
 PYTHON_PREFIX = ${prefix}
 PYTHON_VERSION = 3.6
 RANLIB = ranlib
-RDMA_SUBDIR = rdma
 RLLIBS = -lreadline -lncurses
 RPCBIND_SERVICE = rpcbind.service
 RPCGEN = yes
@@ -322,7 +320,7 @@
 USE_POSIX_ACLS = 1
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 7.6
+VERSION = 8.0
 XML_CFLAGS = -I/usr/include/libxml2  
 XML_LIBS = -lxml2  
 YACC = bison -y
@@ -376,3 +374,6 @@
 pkgconfigdir = ${libdir}/pkgconfig
 pkgpyexecdir = ${pyexecdir}/glusterfs
 pkgpythondir = ${pythondir}/glusterfs
+prefix = /usr/local
+program_transform_name = s,x,x,
+psdir = ${docdir}
