=== debian/changelog ===
glusterfs (8.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 18 Aug 2020 10:12:05 +0200

glusterfs (8.0-2) unstable; urgency=medium

  * Do a source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2020 11:08:17 +0200

glusterfs (8.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-spelling-errors.
    - Drop merged patch 02-spelling-error.
    - Drop merged patch 05-spelling-errors.
    - Adjust files to install.
    - Add new package libglusterd0.
  * Adjust lintian-overrides.
  * Use new tmpfiles file extension.
  * Add patch 07-spelling-error.
  * Add not-installed file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Jul 2020 12:55:27 +0200
