=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13),
  libfuse-dev,
  libibverbs-dev,
@@ -119,6 +120,25 @@
  .
  This package contains libglusterfs.
 
+Package: libglusterd0
+Architecture: any
+Multi-Arch: same
+Section: libs
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: GlusterFS glusterd shared library
+ GlusterFS is a clustered file-system capable of scaling to several
+ petabytes. It aggregates various storage bricks over Infiniband RDMA
+ or TCP/IP interconnect into one large parallel network file
+ system. GlusterFS is one of the most sophisticated file system in
+ terms of features and extensibility. It borrows a powerful concept
+ called Translators from GNU Hurd kernel. Much of the code in GlusterFS
+ is in userspace and easily manageable.
+ .
+ This package contains libglusterd.
+
 Package: libgfapi0
 Architecture: any
 Multi-Arch: same
@@ -212,6 +232,7 @@
  libgfrpc0 (= ${binary:Version}),
  libgfxdr0 (= ${binary:Version}),
  libglusterfs0 (= ${binary:Version}),
+ libglusterd0 (= ${binary:Version}),
  libacl1-dev
 Replaces: gluster-common (<< 5.2-2)
 Description: Development files for GlusterFS libraries
