=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --with python3
 
 override_dh_install:
-	cp extras/run-gluster.tmpfiles $(CURDIR)/debian/glusterfs-server.tmpfile
+	cp extras/run-gluster.tmpfiles $(CURDIR)/debian/glusterfs-server.tmpfiles
 	cp extras/systemd/glusterd.service $(CURDIR)/debian/glusterfs-server.glusterd.service
 	cp extras/systemd/glustereventsd.service $(CURDIR)/debian/glusterfs-server.glustereventsd.service
 	strip --remove-section=.comment --remove-section=.note --strip-unneeded \
@@ -26,8 +26,6 @@
 		debian/tmp/usr/lib/*/glusterfs/*/xlator/debug/delay-gen.so
 	find debian/tmp/usr/lib -type f -name \*.la -delete
 	dh_install
-	mv $(CURDIR)/debian/glusterfs-common/usr/share/glusterfs/scripts/gsync-sync-gfid \
-		$(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid
 	rm -f $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/README.md
 	rm -rf $(CURDIR)/debian/glusterfs-common/usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gfevents/__pycache__/
 
@@ -41,12 +39,6 @@
 	dh_installsystemd --no-start --no-enable --restart-after-upgrade --name=glusterd
 	dh_installsystemd --no-start --no-enable --restart-after-upgrade --name=glustereventsd
 
-override_dh_link:
-	dh_link
-	dh_link -pglusterfs-common \
-		"usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/gsync-sync-gfid" \
-		"usr/share/glusterfs/scripts/gsync-sync-gfid"
-
 override_dh_python3:
 	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/$(DEB_VERSION_UPSTREAM)/xlator/features/glupy/
 	dh_python3 usr/lib/$(DEB_HOST_MULTIARCH)/glusterfs/python/syncdaemon/
