## glusterfs 8.1

=== debian/changelog ===
glusterfs (8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 26 Aug 2020 10:40:09 +0200

glusterfs (8.0-3) unstable; urgency=medium

  * Add patch 01-remove-use-systemd-guards-around-several from Andrei Popescu.
    Closes: #968652

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Aug 2020 10:24:46 +0200
