## glusterfs 8.2

=== debian/changelog ===
glusterfs (8.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:57:07 +0100

glusterfs (8.2-2) unstable; urgency=medium

  * Add patch 08-python-syntax-warning to fix a Python warning.
    Closes: #974017

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2020 11:44:04 +0100

glusterfs (8.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove some lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Sep 2020 10:05:33 +0200
