## glusterfs 8.3

=== debian/changelog ===
glusterfs (8.3-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 08-python-syntax-warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Dec 2020 16:34:14 +0100
