## glusterfs 9.0

=== debian/changelog ===
glusterfs (9.0-1) unstable; urgency=medium

  * New upstream release.
    - Merge and rewrite patch 03 and 04 to 02-systemd-service.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Jan 2021 10:42:08 +0100
