## glusterfs 9.1

=== debian/changelog ===
glusterfs (9.1-2) unstable; urgency=medium

  * New source only upload.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Apr 2021 10:04:55 +0200

glusterfs (9.1-1) unstable; urgency=medium

  * New upstream release.
    - For Bullseye pass disable-linux-io_uring to configure, so that no new
      features are enabled. This also requires later liburing-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Apr 2021 10:45:33 +0200
