## glusterfs 9.2

=== contrib/umountd/Makefile ===
--- 
+++ 
@@ -209,7 +209,7 @@
 GFAPI_EXTRA_LDFLAGS = -Wl,--version-script=$(top_srcdir)/api/src/gfapi.map
 GFAPI_LIBS = -lacl
 GFAPI_LT_VERSION = 0:0:0
-GFAPI_VERSION = 7.8.0
+GFAPI_VERSION = 7.9.2
 GF_CFLAGS =  -I/usr/include/uuid   -Wformat -Werror=format-security -Werror=implicit-function-declaration -DBUILD_GNFS
 GF_CPPFLAGS =  -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D$(GF_HOST_OS) -include $(top_builddir)/config.h -include $(top_builddir)/site.h -I$(top_srcdir)/libglusterfs/src -I$(top_builddir)/libglusterfs/src -I$(CONTRIBDIR)/userspace-rcu
 GF_DISTRIBUTION = Redhat
@@ -219,8 +219,9 @@
 GF_LDADD =  -lm
 GF_LDFLAGS =  -rdynamic
 GF_NO_UNDEFINED = -Wl,--no-undefined
-GF_XLATOR_DEFAULT_LDFLAGS = -avoid-version -export-symbols $(top_srcdir)/xlators/xlator.sym $(UUID_LIBS) $(GF_NO_UNDEFINED)
-GF_XLATOR_LDFLAGS = -avoid-version $(UUID_LIBS) $(GF_NO_UNDEFINED)
+GF_XLATOR_DEFAULT_LDFLAGS = -avoid-version -export-symbols $(top_srcdir)/xlators/xlator.sym $(UUID_LIBS) $(GF_NO_UNDEFINED) $(TIRPC_LIBS)
+GF_XLATOR_LDFLAGS = -avoid-version $(UUID_LIBS) $(GF_NO_UNDEFINED) $(TIRPC_LIBS)
+GF_XLATOR_MGNT_LIBADD = 
 GLUSTERD_VOLFILE = /usr/local/etc/glusterfs/glusterd.vol
 GLUSTERD_WORKDIR = /var/lib/glusterd
 GLUSTERFSD_MISCDIR = /var/lib/misc/glusterfsd
@@ -229,7 +230,7 @@
 HAVE_ATOMIC_BUILTINS = 
 HAVE_BACKTRACE = 
 HAVE_LINKAT = 
-HAVE_MALLOC_STATS = 
+HAVE_MALLINFO = 
 HAVE_SPINLOCK = 
 HAVE_STRNLEN = 
 HAVE_SYNC_BUILTINS = 
@@ -252,6 +253,7 @@
 LIBOBJS = 
 LIBS = -lrt -ldl -lpthread -lcrypto 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
+LIBURING = 
 LIB_DL = -ldl
 LIPO = 
 LN_S = ln -s
@@ -271,10 +273,10 @@
 PACKAGE_BUGREPORT = gluster-users@gluster.org
 PACKAGE_NAME = glusterfs
 PACKAGE_RELEASE = 0
-PACKAGE_STRING = glusterfs 8.0
+PACKAGE_STRING = glusterfs 9.2
 PACKAGE_TARNAME = glusterfs
 PACKAGE_URL = https://github.com/gluster/glusterfs.git
-PACKAGE_VERSION = 8.0
+PACKAGE_VERSION = 9.2
 PATH_SEPARATOR = :
 PKGCONFIG_UUID = uuid
 PKG_CONFIG = /usr/bin/pkg-config
@@ -320,7 +322,7 @@
 USE_POSIX_ACLS = 1
 UUID_CFLAGS = -I/usr/include/uuid  
 UUID_LIBS = -luuid  
-VERSION = 8.0
+VERSION = 9.2
 XML_CFLAGS = -I/usr/include/libxml2  
 XML_LIBS = -lxml2  
 YACC = bison -y
@@ -375,5 +377,3 @@
 pkgpyexecdir = ${pyexecdir}/glusterfs
 pkgpythondir = ${pythondir}/glusterfs
 prefix = /usr/local
-program_transform_name = s,x,x,
-psdir = ${docdir}
