=== debian/changelog ===
glusterfs (9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 May 2021 15:40:25 +0200
