=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Uploaders: Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13),
  libfuse-dev,
  libibverbs-dev,
@@ -26,7 +25,7 @@
  pkg-config,
  dh-python,
  python3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.gluster.org/
