=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
-	--enable-firewalld --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+	--disable-linux-io_uring --enable-firewalld --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 %:
 	dh $@ --with python3
