## glusterfs 10.0

=== debian/changelog ===
glusterfs (10.0-1.2) unstable; urgency=medium

  * d/rules: disable tcmalloc also on x86 avoiding issues in tgt
    and any other software dlopening the glusterfs libraries.
    LP: #1951126 Closes: #999619

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 17 Nov 2021 09:17:06 +0100

glusterfs (10.0-1.1) unstable; urgency=medium

  * d/rules: Only enable tcmalloc on x86_64, problems on other
    architectures (LP: #1950777) (Closes: #999700)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 15 Nov 2021 10:48:49 +0100

glusterfs (10.0-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependency libgoogle-perftools-dev.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Nov 2021 09:20:33 +0100

glusterfs (9.4-2) unstable; urgency=medium

  * Build depend on dh-sequence-python3.
  * Adjust lintian overrides.
  * Extend patch 02-systemd-service to replace the KillMode of the glusterd
    service file to control-group.
    Closes: #995303

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 Oct 2021 14:39:09 +0200

glusterfs (9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 07 Oct 2021 11:16:40 +0200

glusterfs (9.3-2) unstable; urgency=medium

  * Move gluster utility to new glusterfs-cli package.
    Closes: #991383
  * Remove obsolete glusterfs-server.maintscript.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 07 Sep 2021 10:19:08 +0200

glusterfs (9.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * Annotate Build-Depends libfuse-dev, libivbers-dev, libdb-dev,
    librdmacm-dev, libsqlite3-dev, attr, and libglib2.0-dev with <!nocheck>.
    Thanks to Helmut Grohne for his patch.
    Closes: #980545
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Aug 2021 12:06:48 +0200
