=== debian/control ===
--- 
+++ 
@@ -3,29 +3,31 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libfuse-dev,
- libibverbs-dev,
- libdb-dev,
- librdmacm-dev,
+ libfuse-dev <!nocheck>,
+ libibverbs-dev <!nocheck>,
+ libdb-dev <!nocheck>,
+ librdmacm-dev <!nocheck>,
  libaio-dev,
  libacl1-dev,
- libsqlite3-dev,
+ libsqlite3-dev <!nocheck>,
  libtirpc-dev (>= 1.1.4),
  liburcu-dev,
  uuid-dev,
- attr,
+ attr <!nocheck>,
  flex,
  bison,
  firewalld,
  libreadline-dev,
+ libgoogle-perftools-dev,
  libncurses5-dev,
- libglib2.0-dev,
+ libglib2.0-dev <!nocheck>,
  libssl-dev,
  libxml2-dev,
  pkg-config,
  dh-python,
+ dh-sequence-python3,
  python3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.gluster.org/
 
@@ -48,6 +50,24 @@
  .
  This package provides the FUSE based GlusterFS tool.
 
+Package: glusterfs-cli
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+ ${shlibs:Depends}
+Breaks: glusterfs-server (<< 9.3-2)
+Replaces: glusterfs-server (<< 9.3-2)
+Description: clustered file-system (cli package)
+ GlusterFS is a clustered file-system capable of scaling to several
+ peta-bytes. It aggregates various storage bricks over Infiniband RDMA
+ or TCP/IP interconnect into one large parallel network file
+ system. GlusterFS is one of the most sophisticated file system in
+ terms of features and extensibility. It borrows a powerful concept
+ called Translators from GNU Hurd kernel. Much of the code in GlusterFS
+ is in userspace and easily manageable.
+ .
+ This package provides the gluster command line tool.
+
 Package: glusterfs-server
 Architecture: any
 Multi-Arch: foreign
@@ -57,7 +77,8 @@
  lsb-base (>= 3.0-6),
  glusterfs-common (>= ${binary:Version}),
  glusterfs-client (>= ${binary:Version})
-Recommends: nfs-common
+Recommends: nfs-common,
+ glusterfs-cli
 Description: clustered file-system (server package)
  GlusterFS is a clustered file-system capable of scaling to several
  peta-bytes. It aggregates various storage bricks over Infiniband RDMA
