=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
 	--disable-linux-io_uring --enable-firewalld --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+# Disable tcmalloc due to problems with dlopen (LP: #1950777 #1951126 Debian: #999700 #999619)
+DEB_CONFIGURE_EXTRA_FLAGS += --without-tcmalloc
 
 %:
 	dh $@ --with python3
